<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <div class="grid-container">
        <div class="grid-box" id="box01"><span>Box01</span></div>
        <div class="grid-box" id="box02"><span>Box02</span></div>
        <div class="grid-box" id="box03"><span>Box03</span></div>
        <div class="grid-box" id="box04"><span>Box04</span></div>
        <div class="grid-box" id="box05"><span>Box05</span></div>
        <div class="grid-box" id="box06"><span>Box06</span></div>
        <div class="grid-box" id="box07"><span>Box07</span></div>
        <div class="grid-box" id="box08"><span>Box08</span></div>
        <div class="grid-box" id="box09"><span>Box09</span></div>
      </div>

</body>

</html>